/* Name: usbconfig.h
 * Project: USB IR Remote Receiver for Atmel's(r) AVR(r) microcontrollers
 * Author: Portisch
 * Creation Date: 2010-04-16
 * Copyright: (c) 2010 by Portisch
 * License: GNU GPL v2 (see License.txt), GNU GPL v3 or proprietary (CommercialLicense.txt)
 */

#ifndef __configUSBIRRemoteReceiver_h_included__
#define __configUSBIRRemoteReceiver_h_included__

//enter here the Irmp build date:
const char IrmpVersion[] = "16.04.2010";

//define output pin for power on switch:
#define USE_PowerOnFunction						/* unkomen if you don't want to use the PowerOn function */

#ifdef USE_PowerOnFunction
#define SWITCH_PORT 		PORTC					/* PORTx - register for Switch output */
#define SWITCH_BIT  		PC5						/* bit where OK1 will be connected */
#define SWITCH_DDR  		DDRC					/* Switch data direction register */
#endif

#endif /* __configUSBIRRemoteReceiver_h_included__ */
